# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = glslang
pkgbase = glslang
xdata = pkgtype=pkg
pkgver = 15.0.0-2
pkgdesc = OpenGL and OpenGL ES shader front end and validator
url = https://github.com/KhronosGroup/glslang
builddate = 1734133024
packager = Tuxcore <dev@tuxcore.org>
size = 12600610
arch = x86_64
license = BSD-3-Clause
depend = gcc-libs
depend = spirv-tools
makedepend = cmake
makedepend = ninja
makedepend = spirv-headers
makedepend = python
